.b_contact_us {
  margin-top: 195px;
}
.b_contact_us ._header {
  color: #fff;
}
.b_contact_us ._order_form {
  max-width: 800px;
  margin: 70px auto 0;
  padding: 55px 100px 58px;
  background: #fff;
  border-radius: 10px;
}
.b_contact_us ._button {
  margin-top: 58px;
}
@media (max-width: 1100px) {
  .b_contact_us {
    margin-top: 135px;
  }
  .b_contact_us ._order_form {
    margin-top: 55px;
    padding: 55px 60px;
  }
}
@media (max-width: 450px) {
  .b_contact_us {
    margin-top: 100px;
  }
  .b_contact_us ._order_form {
    margin: 50px -20px 0;
    padding: 60px 20px;
    border-radius: 0;
  }
}
